Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Ankit Bhardwaj <[email-masked]>, M ramananda <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Sun, 31 Mar 2013 15:24:00 +0530 (IST)

Hi, Ankit/ Rama 

Ticket No: LTK5270110154329X 

Feedback: 

I don't know which one of you took this chat because this chat was taken in the name of Ankit (Alistar) but he claimed to have been on break when this chat was taken so probably it was taken by Rama. 

1- Customer wanted the money to be transferred in his bank account and he was told that "Yes it can be done but he has to wait for some time (2 weeks) 
Correction: Payment can never be transferred directly in customer's bank account it can only be set through check. 

2- Comprehension: Not able to understand the customer's problem hence end up giving incorrect information. 

[09:49:20] 	Alistar: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
[09:49:26] 	Alistar: Hi there 	
[09:50:31] 	[email-masked]: Hi, my name is alex. And I was wondering if I can have my funds credited to my western union card? 	
[09:51:29] 	Alistar: Okay alex, please confirm the date of completion of this cash offer, it is 03/29/2013, correct? 	
[09:52:35] 	[email-masked]: yes I do believe so 	
[09:53:04] 	Alistar: Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 	
[09:53:05] 	Alistar: An email notification is automatically sent to you when your account is credited. 	
[09:53:06] 	Alistar: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 	
[09:53:07] 	Alistar: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 	
[09:55:29] 	[email-masked]: Can u add my credit a to my western union debit card if I give u card information? 	
[09:57:02] 	Alistar: Yes, but you need to wait for required timeframe to receive the credit. 	
[09:58:57] 	Alistar: Is there anything else I may help you with today? 	
[10:00:08] 	Alistar: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
[10:00:11] 	info: Chat session has been terminated by the site operator. 
Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|